import { redirect } from '@sveltejs/kit';

export async function load({ parent }) {
	const { libraries } = await parent();

	// Immediately redirect to the account settings
	redirect(303, `/settings/account`);
}
